#const #middle #mid #daftop {
	background-image: url(../dafzimmwepics/top.png);
	height: 13px;
	width: 457px;
}
#const #middle #mid #dafmid {
	background-image: url(../dafzimmwepics/mid.png);
	height: 860px;
	width: 447px;
	padding-right: 5px;
	padding-left: 5px;
}
#const #middle #mid #dafmid #txt_in {
	width: 97%;
	margin-top: 5px;
	margin-bottom: 5px;
}

#const #middle #mid #dafmid #bigpic {
	height: 250px;
	width: 330px;
	float: left;
	margin-left: 10px;
}
#const #middle #mid #dafmid #littlepics	{
	width:74px;
	height:246px;
	
	float: left;
	margin-left: 17px;
	}
.pics {
	height: 54px;
	width: 70px;
	margin-bottom: 3px;
	margin-left: 2px;
	margin-top: 3px;
}
#const #middle #mid #dafmid #scrollLinks {
	float: left;
	height: 250px;
	width: 12px;
	margin-right: 5px;
}



#const #middle #mid #dafbot {
	background-image: url(../dafzimmwepics/bot.png);
	height: 18px;
	width: 457px;
}

.root     {
	position:relative;
	height:      200px;
	
	margin-right: 10px;
    }
	.root p   {
    margin:      10px 10px 5px 10px;
    }
.thumb     {
    position:      absolute;
    height:      9px;
    width:      15px;
    left:       10px;
    }
.up, .dn   {
    position:      absolute;
    left:       10px;
    }
.up a, .up a img, .dn a, .dn a img, .thumb a , .thumb a img{
    border:      0;
    }
.scrollContainer {
	left:      2px;
	top:      19px;
	width:      70px;
	height:      200px;
	clip:      rect(0 467 200 0);
	overflow:      auto;
   
    }
.scrollContent {
	top:      0px;
	width:      70px;
    }
